<?php
$z[0]=Array("field","南宁南湖公园,南宁南湖公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南湖公园位于市东南面，是一个具有亚热带风光的水上公园。面积126.6万平方米，湖面占四分之三。湖上有九拱桥、长堤、风景桥，设有各色游艇和鱼餐馆。园内有具有南国特色的棕榈、蒲葵、假槟榔等热带树木林，有四季果园、百花园；有种有从全国各地采集来的200多",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","南宁南湖公园_兴宁区南宁南湖公园旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南湖公园位于市东南面，是一个具有亚热带风光的水上公园。面积126.6万平方米，湖面占四分之三。湖上有九拱桥、长堤、风景桥，设有各色游艇和鱼餐馆。园内有具有南国特色的棕榈、蒲葵、假槟榔等热带树木林，有四季果园、百花园；有种有从全国各地采集来的200多种名贵中草药的园圃，有各色芬芳馥郁的春花、夏惠、剑兰、墨兰及火焰兰等名贵花种的兰花园。\n</p><p>　　南湖原为邕溪，本与邕江相连，每当邕江发大水时，江水就灌到溪中，淹没大量农田、房舍。唐代景云年间，邕州司马吕仁征集民工，在此分流建堤，蓄水成湖，束住来犯的洪水，这就是后来的南湖。以后人们利用湖堤植树栽花，修建凉亭，开辟成为一个风景区。1972年开辟为公园对游人开放。\n</p><p>　　南湖公园经常举办各种花展，规模之大，展期之长，令游人大饱眼福。\n</p><p>　　园内值得参观的还有1984年建成的“百色起义陈列馆”。它是为纪念百色、龙州起义55周年而建立的，有李明瑞、韦拔群烈士的塑像物陈列馆。烈士纪念碑座有-同志的亲笔题词：“纪念李明瑞、韦拔群等同志，纪念百色起义的烈士永垂不朽”。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",558,1557);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320295G0150-431Q.gif",1559,1645);
$z[7][4]['name']="litpic";

?>